-- 基础信息
base_info = {
	group_id = 133315092
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 92001, monster_id = 26090901, pos = { x = 223.067, y = 90.648, z = 3026.367 }, rot = { x = 0.000, y = 80.096, z = 0.000 }, level = 27, drop_tag = "蕈兽", pose_id = 104, area_id = 20 },
	{ config_id = 92002, monster_id = 26090101, pos = { x = 217.906, y = 85.865, z = 3010.911 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "蕈兽", pose_id = 101, area_id = 20 },
	{ config_id = 92003, monster_id = 26090101, pos = { x = 219.645, y = 85.936, z = 3012.208 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "蕈兽", pose_id = 101, area_id = 20 },
	{ config_id = 92005, monster_id = 26090901, pos = { x = 224.050, y = 90.513, z = 3024.394 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "蕈兽", pose_id = 104, area_id = 20 },
	{ config_id = 92006, monster_id = 26090101, pos = { x = 207.668, y = 86.644, z = 3020.173 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "蕈兽", pose_id = 102, area_id = 20 },
	{ config_id = 92007, monster_id = 26090101, pos = { x = 209.724, y = 85.860, z = 3021.792 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "蕈兽", pose_id = 102, area_id = 20 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 92001, 92002, 92003, 92005, 92006, 92007 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
